.loader {
  z-index: 9999999 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.6s ease-in-out;

  &--visible {
    opacity: 1;
  }

  &__nb {
    display: none;
    position: absolute;
    top: 2rem;
    right: 2rem;
    padding: 1.5rem 2rem;
    border-radius: 5rem;
    background-color: #fff;
    text-transform: uppercase;
    color: #0009DE;
    
    @include md {
      display: block;
      padding: 1.5rem 4rem;
      font-size: 1.2rem;
    }
  }

  &__logo {
    position: absolute;
    top: 2rem;
    left: 2rem;
    display: flex;
    align-items: center;
    width: 20rem;

    @include md {
      top: 2.5rem;
      left: 2rem;
      width: 18rem;
    }

    @include lg {
      width: 30rem;
    }

    svg {
      width: 20rem;

      @include md {
        width: 18rem;
      }

      @include lg {
        width: 30rem;
      }
    }
  }
}